package local_socket

import (
	"errors"
	"net"
)

var StoppedError = errors.New("Listener stopped")

func (s *LocalServer) SetOnConnectionCallback(callback func(net.Conn)) {
	s.callback = callback
}

func (s *LocalServer) Path() string {
	return s.path
}
